{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "PromocodeFactoryAdministrationDb": "Host=localhost;Database=promocode_factory_administration_db;Username=postgres;Password=docker;Port=5433"
  },
  "MongoDatabaseSettings": {
    "ConnectionString": "mongodb://localhost:27017",
    "DatabaseName": "promocode_factory_administration_db"
  },
  "AllowedHosts": "*"
}
